using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class api_key : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        xabara x = new xabara();
        Response.Clear();
        cache.clear();

        Response.Write("<?xml version=\"1.0\" encoding=\"utf-8\"?>");
        Response.Write("<key>");
        Response.Write("    <url>" + url.domain + "</url>");
        Response.Write("    <ver>" + xml.read("xabara.config", "webVer", 0) + "</ver>");
        Response.Write("    <regCode>" + x.regCode() + "</regCode>");
        Response.Write("</key>");
        Response.End();
    }
}